Subject: Re: [PATCH v2 net-next 3/5] net: vxlan: enable local checksum offload

From: Rick Jones <[email-masked]>
Date: Fri, 8 Jan 2016 13:36:56 -0800

On 01/08/2016 01:22 PM, Alexander Duyck wrote:
>  and we don't require the remote end to validate the outer checksum.

Doesn't the UDP specification require validating a non-zero checksum on 
receipt?

rick jones